<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>Widget</class>
 <widget class="QWidget" name="Widget">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>1267</width>
    <height>552</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>widget</string>
  </property>
  <widget class="QToolBar" name="toolBar">
   <property name="geometry">
    <rect>
     <x>0</x>
     <y>0</y>
     <width>8</width>
     <height>17</height>
    </rect>
   </property>
   <property name="windowTitle">
    <string>toolBar</string>
   </property>
  </widget>
  <widget class="QDial" name="dialRojo">
   <property name="geometry">
    <rect>
     <x>70</x>
     <y>380</y>
     <width>91</width>
     <height>111</height>
    </rect>
   </property>
  </widget>
  <widget class="QDial" name="dialVerde">
   <property name="geometry">
    <rect>
     <x>220</x>
     <y>360</y>
     <width>91</width>
     <height>141</height>
    </rect>
   </property>
  </widget>
  <widget class="QGraphicsView" name="graphicsView">
   <property name="geometry">
    <rect>
     <x>5</x>
     <y>31</y>
     <width>371</width>
     <height>331</height>
    </rect>
   </property>
  </widget>
  <widget class="QLabel" name="label">
   <property name="geometry">
    <rect>
     <x>100</x>
     <y>490</y>
     <width>55</width>
     <height>16</height>
    </rect>
   </property>
   <property name="text">
    <string>Eje x</string>
   </property>
  </widget>
  <widget class="QLabel" name="label_2">
   <property name="geometry">
    <rect>
     <x>260</x>
     <y>490</y>
     <width>55</width>
     <height>16</height>
    </rect>
   </property>
   <property name="text">
    <string>Eje y</string>
   </property>
  </widget>
  <widget class="QGraphicsView" name="graphicsView_2">
   <property name="geometry">
    <rect>
     <x>460</x>
     <y>30</y>
     <width>361</width>
     <height>331</height>
    </rect>
   </property>
  </widget>
  <widget class="QDial" name="dialRojo_2">
   <property name="geometry">
    <rect>
     <x>530</x>
     <y>390</y>
     <width>91</width>
     <height>111</height>
    </rect>
   </property>
  </widget>
  <widget class="QDial" name="dialVerde_2">
   <property name="geometry">
    <rect>
     <x>680</x>
     <y>370</y>
     <width>91</width>
     <height>141</height>
    </rect>
   </property>
  </widget>
  <widget class="QLabel" name="label_3">
   <property name="geometry">
    <rect>
     <x>560</x>
     <y>500</y>
     <width>55</width>
     <height>16</height>
    </rect>
   </property>
   <property name="text">
    <string>Eje x</string>
   </property>
  </widget>
  <widget class="QLabel" name="label_4">
   <property name="geometry">
    <rect>
     <x>710</x>
     <y>500</y>
     <width>55</width>
     <height>16</height>
    </rect>
   </property>
   <property name="text">
    <string>Eje y</string>
   </property>
  </widget>
  <widget class="QToolBar" name="toolBar_2">
   <property name="geometry">
    <rect>
     <x>890</x>
     <y>0</y>
     <width>8</width>
     <height>17</height>
    </rect>
   </property>
   <property name="windowTitle">
    <string>toolBar</string>
   </property>
  </widget>
  <widget class="QLabel" name="label_5">
   <property name="geometry">
    <rect>
     <x>1150</x>
     <y>490</y>
     <width>55</width>
     <height>16</height>
    </rect>
   </property>
   <property name="text">
    <string>Eje y</string>
   </property>
  </widget>
  <widget class="QGraphicsView" name="graphicsView_3">
   <property name="geometry">
    <rect>
     <x>890</x>
     <y>30</y>
     <width>371</width>
     <height>331</height>
    </rect>
   </property>
  </widget>
  <widget class="QDial" name="dialRojo_3">
   <property name="geometry">
    <rect>
     <x>960</x>
     <y>390</y>
     <width>91</width>
     <height>111</height>
    </rect>
   </property>
  </widget>
  <widget class="QLabel" name="label_6">
   <property name="geometry">
    <rect>
     <x>990</x>
     <y>490</y>
     <width>55</width>
     <height>16</height>
    </rect>
   </property>
   <property name="text">
    <string>Eje x</string>
   </property>
  </widget>
  <widget class="QDial" name="dialVerde_3">
   <property name="geometry">
    <rect>
     <x>1120</x>
     <y>370</y>
     <width>91</width>
     <height>141</height>
    </rect>
   </property>
  </widget>
  <widget class="QLCDNumber" name="lcdNumber">
   <property name="geometry">
    <rect>
     <x>80</x>
     <y>520</y>
     <width>64</width>
     <height>23</height>
    </rect>
   </property>
  </widget>
  <widget class="QLCDNumber" name="lcdNumber_2">
   <property name="geometry">
    <rect>
     <x>230</x>
     <y>520</y>
     <width>64</width>
     <height>23</height>
    </rect>
   </property>
  </widget>
  <widget class="QLCDNumber" name="lcdNumber_3">
   <property name="geometry">
    <rect>
     <x>540</x>
     <y>520</y>
     <width>64</width>
     <height>23</height>
    </rect>
   </property>
  </widget>
  <widget class="QLCDNumber" name="lcdNumber_4">
   <property name="geometry">
    <rect>
     <x>690</x>
     <y>520</y>
     <width>64</width>
     <height>23</height>
    </rect>
   </property>
  </widget>
  <widget class="QLCDNumber" name="lcdNumber_5">
   <property name="geometry">
    <rect>
     <x>970</x>
     <y>510</y>
     <width>64</width>
     <height>23</height>
    </rect>
   </property>
  </widget>
  <widget class="QLCDNumber" name="lcdNumber_6">
   <property name="geometry">
    <rect>
     <x>1140</x>
     <y>510</y>
     <width>64</width>
     <height>23</height>
    </rect>
   </property>
  </widget>
 </widget>
 <resources/>
 <connections/>
</ui>
